<component name="libraryTable">
  <library name="commons-codec-1.4">
    <CLASSES>
      <root url="jar://$PROJECT_DIR$/libs/commons-codec-1.4.jar!/" />
      <root url="jar://$PROJECT_DIR$/libs/commons-logging-1.1.1.jar!/" />
      <root url="jar://$PROJECT_DIR$/libs/httpclient-4.1.3.jar!/" />
      <root url="jar://$PROJECT_DIR$/libs/httpclient-cache-4.1.3.jar!/" />
      <root url="jar://$PROJECT_DIR$/libs/httpcore-4.1.4.jar!/" />
      <root url="jar://$PROJECT_DIR$/libs/httpmime-4.1.3.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>